Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: YourKit Java Profiler Controller Plug-in
Bundle-SymbolicName: com.yourkit.javaprofiler.controller
Bundle-Version: 7.0.4
Bundle-ClassPath: lib/yjp-controller-api-redist.jar,
 .
Bundle-Vendor: Software Engineering for Distributed Systems Group, Uni Goettingen
Export-Package: com.yourkit,
 com.yourkit.api,
 com.yourkit.runtime,
 com.yourkit.util
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
 JavaSE-1.6
Bundle-ActivationPolicy: lazy
Eclipse-BundleShape: dir
